<?php

declare(strict_types=1);

namespace Macopedia\OrlenShipping\Model;

use Macopedia\OrlenShipping\Model\ResourceModel;
use Magento\Framework\Model\AbstractModel;

class CourierOrder extends AbstractModel
{
    /**
     * Initialization
     *
     * @return void
     */
    protected function _construct(): void
    {
        $this->_init(ResourceModel\CourierOrder::class);
    }
}
